/* ====================================================================================================================
 * IPAD
 * ====================================================================================================================*/
@media screen and (min-width: 700px) and (max-width: 1200px)  {

	.col-tablet-1 {	width: 10%;}
	.col-tablet-15 {	width: 15%;}
	.col-tablet-2{ 	width: 20%;}
	.col-tablet-25{ 	width: 25%;}
	.col-tablet-3{	width: 30%;}
	.col-tablet-4{	width: 40%;}
	.col-tablet-45{ width: 45%;}
	.col-tablet-5{	width: 50%;}
	.col-tablet-6{	width: 60%;}
	.col-tablet-65{	width: 65%;}
	.col-tablet-7{	width: 70%;}
	.col-tablet-8{	width: 80%;}
	.col-tablet-9{	width: 90%;}
	.col-tablet-10{width: 100%;}

	.hide_tablet
	{
		display:none !important; 
	}

	.container
	{
	float: left;
	width: 100%;
	}

	.general_banner,
	.brand_banner,
	.top_banner
	{
		height: 200px;
	}
	
	.top_header > .container
	{
		padding: 0 10px;
	}

	.top_header .wrap .left
	{
	 width: 50%;
	}



	.second_header > .container, 
	.section_faq > .container, 
	.section_purchase  > .container, 
	.section_delivery  > .container, 
	.section_payment_method  > .container, 
	.section_vnpay  > .container, 
	.section_privacy > .container, 
	.section_delivery_policy > .container,
	.section_list_brand > .container,
	.section_top_rank > .container,
	.section_page_news > .container,
	.section_history > .container,
	.section_social > .container,
	.section_delivery_policy > .container,
	.section_payment_policy > .container,
	.section_responsibility_policy > .container,
	.section_general_milk > .container,
	.section_specific_brand > .container,
	.section_cart > .container,
	.section.customer_page > .container_800,
	.customer_page > .container
	{
		padding: 0 10px;
	}


	.second_header > .container > .wrap >.center {
		width: 25%;
	}

	.second_header > .container > .wrap > .right {
		width: 55%;
	}

	.second_header .left .logo {
	padding: 0 10px;
	}

	.second_header .left .logo img {
		width: 100%;
	}

	.second_header .right .link_button
	{
		margin-right: 20px;
	}
	.search_listing.show
	{
		width: 400px;
	}

	.popup_favourite_list
	{
		width: 350px
	}


	.third_header .navbar-menu {
		width: 75%;
	}



	.navbar-menu li a {
		text-transform: capitalize;
		padding: 14px 10px;
	}
	

	
	.product-desc .product_name_vn
	{
		height:30px;
	}
	
	.section_milk_by_cat .product-desc .product_name_vn
	{
		height: auto;
	}

	.section_hero .wrap .item .text
	{
		width: 70%;
		margin:0;
		padding-left: 15px
	}

	
	.section_hero .wrap .item .image
	{
		width: 30%;
		overflow: hidden;
	}
	
	.section_hero .wrap .item .image img {
		width: 80px;
	}
	
	.photobox img
	{
		width: 150px;
		height: auto;
	}
	
	.brand_info
	{
		position: relative;
	}
	
	.section_milk_by_cat .brand_info .country 
	{
		position: absolute;
		right:5px;
	}

	.section_general_milk .wrap .section_milk_by_cat
	{
		width: 32%;
	}
	
	
	.section_news .wrap
	{
		padding: 0 30px;
	}
	
	.section_news .item 
	{
		width: 48%;
		margin-bottom: 30px;
	}
	
	.first_footer > .item
	{
		display: block;
		float: left;
		text-align: center;
	}
	
	.first_footer > .item > .icon, .first_footer > .item > .text
	{
		width: 100%;
	}
	
	.second_footer
	{
		padding: 20px 20px;
		position: relative;
	}
	
	.second_footer .item1
	{
		width: 100%;
		margin-bottom: 20px;
	}
	
	.verified_stamp
	{
		justify-content: flex-start;
	}
	
	.second_footer .verified_stamp a
	{
		width: 30%;
	}

	.second_footer .item2,.second_footer .item3,.second_footer .item4
	{
		width: 30%;
	}
	
	.second_footer .item5
	{
		width: 20%;
		position: absolute;
		right: 20px;
		top: 20px;
	}
	
	.section_list_product .wrap .item_wrap 
	{
		width: 25%;
		padding: 15px 5px;
	}
	
	.section_list_product .wrap .item_wrap .item .product_sub_desc .item
	{
		padding: 5px 0;
	}

	
	.section_list_brand_country .wrap a
	{
		width: auto;
		padding: 10px;
	}
	
	.section_list_brand .wrap 
	{
		justify-content: space-between;
	}
	
	.section_list_brand .wrap .item 
	{
		width: 48%;
	}
	
	.section_list_brand .wrap > .item:nth-child(3n+2)
	{
		margin: 0;
	}
	
	.brand_detail .brand_size .item
	{
		width: 45%;
	}
	

	.section_top_rank .wrap > .item_wrap
	{
		width: 33%
	}
	
	.section_legal_doc_brand .list_brand .brand {
		width: 33%;
	}



	.section_page_news > .container > .wrap > .left {
		width: 65%;
	}

	.section_page_news > .container > .wrap > .right {
		width: 33%;
	}	
	

	
	.section_page_news .section_news_listing .item
	{
		width: 100%;
	}
	

	.left_intro
	{
		width: 65%;
	}
	
	.right_intro
	{
		width: 35%;
	}
	
	.right_intro > .intro_image > img
	{
		width: 100%;
	}
	
	

	.unique_item 
	{
		width: 32%;
	}
	
	.communication
	{
		padding: 20px;
	}
	
	.communication > .channel {
		display: block;
		text-align: center;
	}
	
	.communication > .channel > .icon
	{
		width: 100%;
		text-align: center;
	}

	.store_image > img {
		width: 200px;
		height: 200px;
	}
	
	.store_spec
	{
		display: block;
	}
	
	.store_name
	{
		display: block;
		float: left;
		width: 100%;
		height:30px;
		font-size: 15px;
	}

	.section_payment_method > .container > .wrap > .listing_unique > .unique_item,
	.section_delivery_policy .unique_item,
	.section_payment_policy .unique_item,
	.section_responsibility_policy  .unique_item
	{
		width: 48%;
		margin-bottom: 2%;
	}
	
	.section_specific_brand .wrap .left
	{
		width: 35%;
	}
	
	.section_specific_brand .wrap .right
	{
		width: 63%;
	}
	
	.section_specific_brand .content_box
	{
		padding: 10px;
	}
	
	.section_specific_brand .brand_announcement .left
	{
		width: 8%;
	}
	
	.section_specific_brand .brand_announcement .right
	{
		width: 92%;
	}
	
	.brand_category .product_listing 
	{
		justify-content: space-between;
	}
	
	.brand_category 
	{
		margin-bottom:15px;
	}
	
	.brand_category .product_listing .item_wrap,
	.brand_product_box .category_single
	{
		width: 48%;
	}
	
	.brand_category .product_listing .item_wrap:nth-child(2) {
		margin: 0
	}
	

	.section_gallery .product_slideshow .product_image img
	{
		width: 100%;
	}

	.section_product > .container > .wrap > .center {
		width: 45%;
	}

	.section_product > .container > .wrap > .right {
		width: 25%;
		padding:0;
		padding-top: 20px;
		padding-right: 10px;
	}

	.section_info .thuonghieu_wrap > .item {
		display: block;
		width: 100%;
		margin-bottom: 5px;
	}

	.section_detail > .container > .wrap > .left {
		width: 60%;
	}

	.section_detail > .container > .wrap > .right {
		width: 38%;
	}

	
	.section_detail img
	{
		width: 100%;
	}

	.section_related .item_type1 .left,
	.section_related .item_type1 .right	
	{
		display: block;
		float: left;
		width: 100%;
	}


	.section_related .item_type1
	{
		display: block;
		float: left;
		width: 100%;
	}
	
	.section_related .item_type1 .left .image {
		display: block;
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.section_related .item_type1 .left .image img
	{
		width: auto;
		height:120px;
	}

	.section_related .item_type1:last-child
	{
		border: 0;
		margin-bottom: 0;
	}

	.section_related .product-desc .product_name_vn {
		height: auto;
	}


	.section_cart_product
	{
		padding: 10px;
	}

	.shipping_option
	{
		width: 100%;
		margin-bottom: 20px;
	}
	
	.order_info_block 
	{
		padding: 10px;
	}
	
	.customer_page .left
	{
		width: 30%;
	}

	.customer_page .right
	{
		width: 68%;
	}
	
	.customer_page .thongtin_nguoinhan,
	.customer_page .thongtin_thanhtoan
	{
		width: 100%;
		margin-bottom: 20px;
	}
	
	.order_detail_header .order_title,
	.order_detail_header .order_time
	{
		width: 100%;
		text-align: left;
	}
	
	.order_detail_header .order_title
	{
		margin-bottom: 10px;
	}
	
	.customer_action_button
	{
		margin-top:10px;
	}
	
	
	.horeca_listing > .item
	{
		width: 33%;
	}

	.choice_item > .left .product_photo img
	{
		width: 100%;
	}
	
	.choice_item .company_name > .item{
		width: 100%;
	}
	
}

/* ====================================================================================================================
 * IPHONE6
 * ====================================================================================================================*/
@media (max-width: 500px) {
	
	a:focus,
	a:hover,
	a:active
	{
		background-color: none;
		outline: none;
		box-sizing: none;
	}

	.col-mobile-1 {	width: 10%;}
	.col-mobile-15 {	width: 15%;}
	.col-mobile-2{ 	width: 20%;}
	.col-mobile-25{ 	width: 25%;}
	.col-mobile-3{	width: 30%;}
	.col-mobile-4{	width: 40%;}
	.col-mobile-45{ width: 45%;}
	.col-mobile-5{	width: 50%;}
	.col-mobile-6{	width: 60%;}
	.col-mobile-65{	width: 65%;}
	.col-mobile-7{	width: 70%;}
	.col-mobile-8{	width: 80%;}
	.col-mobile-9{	width: 90%;}
	.col-mobile-10{width: 100%;}


	.banner_devondale
	{
		background-image: url(/images/banner/mobile/devondale2.webp);
	}

	.banner_a2
	{
		background-image: url(/images/banner/mobile/a2.webp);
	}


	
	.section_fullcream  > .container,
	.section_news > .container,
	.section_list_brand > .container,
	.section_top_rank > .container,
	.section_milk_by_cat
	{
		padding: 0 10px;
	}
	
	.popup_favourite_list,
	.popup_cart_list
	{
		width: 100%;
	}
	
	.footer
	{
		padding-bottom: 60px;
	}
	
	.mobile_header
	{
		background-color: #1e39a9;
		position: relative;
	}

	.mobile_header1
	{
	padding: 0 10px;
	align-items: center;
	border-bottom: 1px solid #2c46b1;
	}


	.mobile_menu
	{
		display: inline-block;
		width: 30px;
		color: #fff;
		font-size:18px;
	}


	.zalo_support_link
	{
		color: #fff;
	}
	
	.mobile_header1 .logo
	{
		padding: 5px;
	}

	.mobile_header1 .logo  img
	{
		width: 100%;
	}
		
	.mobile_header2
	{
		background-color: #1e39a9;
		padding: 10px;
		align-items: center;
	}

	.mobile_header2  .search_form
	{
	background-color: #fff;
	width: 100%;
	border-radius: 5px;	
	align-items: center;
	padding: 10px;
	justify-content: flex-start;
	}


	.mobile_header2  .search_form .text
	{
		font-size: 12px;
		padding-left: 5px;
	}
	
	.mobile_header2  .search_form .ah-words-wrapper b
	{ 
		font-weight: normal;
	}

	.mobile_header2  .search_form .icon
	{
		color: #666;
	}

	.hero_menu
	{
		background-color: var(--yellow1);
	}

	.hero_button
	{
		display: inline-block;
		position: relative;
	}

	.hero_button > .upper_badge
	{
		display: inline-block;
		position: absolute;
		top: -5px;
		right: 0;
		background-color: var(--yellow1);
		border-radius: 50%;
		padding: 0 5px;
	}

	.hero_button > .icon
	{
		text-align: center;
		font-size: 20px;
		color: #fff;
	}

	.hero_button > .text
	{
		font-size: 10px;
		color: #fefefe;
		text-transform: capitalize;
	}

	.hero_menu_button
	{
		display: none;
	}

	.mobile_header3
	{
		background-color: rgba(222, 222, 222, 0.4); 
		border-radius: 15px;
		height: 40px
	}
	
	.mobile_header3 .icon
	{
		font-size: 25px;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
	}
	
	.mobile_header3 .icon img
	{
		height: 26px;
	}

	.top_menu_general,
	.top_menu_general_dynamic
	{
		background-color: #fff;
		padding: 10px 0;
		align-items: center;
	}
	
	.top_menu_general.fixed,
	.top_menu_general_dynamic.fixed
	{
		position: fixed;
		top: 0;
		z-index: 5;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px 0px;
	}
	
	.top_menu_general .icon,
	.top_menu_general_dynamic .icon
	{
		font-size: 20px;
	}
	
	.top_menu_general > .text_center,
	.top_menu_general_dynamic > .text_center
	{
		text-transform: uppercase;
		padding: 5px 0;
		overflow: hidden;
	}
	
	.top_menu_general .hero_button > .icon,
	.top_menu_general_dynamic .hero_button > .icon
	{
		color: #333;
	}
	
	.top_menu_general .right,
	.top_menu_general_dynamic .right
	{
		padding-right: 10px;
	}
	
	.top_menu_general .right .hero_button,
	.top_menu_general_dynamic .right .hero_button
	{
		padding-right: 10px;
	}

	.top_banner_background:after {
		content: '';
		display: block;
		background: #1e39a9;
		height: 70px;
		border-bottom-left-radius: 30%;
		border-bottom-right-radius: 30%;
		position: relative;
		overflow: hidden;
	}

	.section_banner > .container
	{
		position: relative;
		height: 120px;
	}

	.homepage-banner-wrap
	{
		display: block;
		width:100%;
		position: absolute;
		top: 10px;
		padding: 0 10px;
	}

	.brand_listing
	{
		padding: 10px 10px;
	}
	
	.top_banner {
		display: block;
		float: left;
		width: 100%;
	}

	.top_banner img
	{
		width: 100%;
		height: auto;
		border-radius: 10px;
	}

	.section_hero .wrap .item
	{
		display: block;
		float: left;
		position: relative;
	}
	.section_hero .wrap .item .image
	{
		display: block;
		position: absolute;
		right: 0;
		top: 0;
	}

	.section_hero .wrap .item .image img {
		width: 150px;
	}

	.category_wrap .product_listing
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		align-items: flex-start;
		margin-top: 15px;
	}
	
	.category_wrap .item_wrap
	{
		width: 49%;
		margin-bottom: 10px;
	}
	
	.homepage-brand-item .brand_logo  img
	{
		width: 60px;
	}

	.photobox img,
	.item_type1 .left .image img
	{
		width: 130px;
		height: auto;
	}
	
	.section_hotsales .product_listing
	{
		padding: 10px 0;
	}
	
	.section_hotsales .item_wrap
	{
		padding: 0;
	}
	
	.section_hotsales .product_name_vn, 
	.section_fullcream  .product_name_vn
	{
		height: 30px;

	}
	
	.section_news .wrap {
		margin-top: 5px;
	}

	.section_news .item .image img
	{
		width: 100%;
		height:100px
	}

	.section_general_milk .wrap .section_milk_by_cat
	{
		width: 100%;
		
	}
	

	
	.item_type1 .left,
	.item_type1 .right 
	{
	width: 100%;
	}
	
	.item_type1 .right 
	{
		padding: 0 10px;
	}
	
	
	.footer
	{
		background-color: #fff;
	}
	
	.first_footer
	{
		padding:0;
	}
	
	
	.first_footer_wrap
	{
		background-color: var(--yellow1);
		margin-top:30px;
	}
	
	.first_footer > .item {
		width: 50%;
		padding: 10px 0;
	}

	.first_footer > .item > .icon {
		font-size: 30px;
		color: #333;
	}

	.first_footer > .item > .text > .text1 
	{
		color: #393939;
	}
	
	.verified_stamp_wrap
	{
		margin-top:20px
	}
	
	.verified_stamp > .item 
	{
		border: 1px solid #ccc;
	}
	
	.verified_stamp .item .logo
	{
		border-right: 1px solid #ccc;
	}

	.verified_stamp .item .text .text2 {
		color: #333;

	}

	.third_footer .company_info .name
	{
		color: blue;
	}

	
	.popup_cart_list:before,
	.popup_favourite_list:before
	{
		display: none;
	}
	

	.modal
	{
		max-width: 100%;
	}
	
	.modal_cart 
	{
		width: 100%;
		position: absolute;
		left:0;
		bottom: 0;
		transform-origin: bottom right;
		transition: transform 0.2s;
		transform: scale(1);
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}
	


	
	.section_phanloai_mobile
	{
		width: 100%;
		margin-top:15px;
		box-shadow: 0px 10px 14px 1px rgba(0, 0, 0, 0.1);
	}
	

	.section_phanloai_mobile > .phanloai_wrap
	{
		background-color: #fff;
		border-top: 1px solid #E8E8E8;
		padding: 10px 0;
	}
	
	.phanloai_wrap > .item
	{
		width: 50%;
		padding: 5px 10px;
	}
	
	.phanloai_mobile_link
	{
		justify-content: flex-start;
		padding: 5px;
		border: 1px solid #f1f1f1;
		border-radius: 5px;
		align-items: center;
	}
	
	.phanloai_mobile_link > .icon
	{
		width: 25%;
		padding: 5px;
	}
	
	.phanloai_mobile_link > .icon > img
	{
		width: 100%
	}
	
	
	.phanloai_mobile_link > .text
	{
		width: 75%;
		padding: 5px 0;
		font-size: 11px;
	}
	
	.phanloai_mobile_link > .text > .text1
	{
		text-transform: uppercase;
		margin-bottom: 3px;
	}
	
	.phanloai_mobile_link > .text > .text2
	{
		font-size: 10px;
	}
	
	
	/********** MENU NAVIGATION *********/

	.section_navigation
	{
		margin-top: 10px;
	}
	
	.section_navigation:before{
		width: 0;
		content: "";
		height: 0;
		border-style: solid;
		border-width: 0 7px 8px 7px;
		border-color: transparent transparent #333 transparent;
		text-align: center;
		top: 0;
		right:0px;
		margin-top: -8px;
		position: absolute;
	}

	
	.section_navigation > .wrap
	{
		display: block;
		float: right;
		width: 150px;
		background-color: #333;
	}
	
	.section_navigation ul 
	{
		display: block;
		width: 100%;
		float: left;
		list-style: none;
	}
	.section_navigation ul  li
	{
		display: block;
		float: left;
		width: 100%;
	}
	
	.section_navigation ul  li a 
	{
		display: block;
		float: left;
		width: 100%;
		padding: 10px;
		color: #fff;		
		
	}
	
	.news_content_wrap
	{
		padding: 10px;
	}
	
	.news_content_wrap .title
	{
		height: 50px;
	}
	.news_content_wrap .short_desc
	{
		height: 60px;
	}
	
	.news_content_wrap .title
	{
		height: auto;
	}
	
	/********** SEARCH PAGE *********/
	.modal_search_page
	{
		float: left;
		width: 100%;
		height: 100%;
		background-color: #f1f1f1;


	}
	
	.search_header
	{
		width: 100%;
		padding: 10px;
		align-items: center;
		background-color: #fff;
	}
	
	.search_box input, .search_box button
	{
		padding: 5px;
	}
	
	.search_header .icon
	{
		font-size: 25px;
	}

	.search_listing 
	{
		box-shadow: none;
		position: relative;
	}
	
	.search_box .search_field input
	{
		display: block;
	}

	
	.search_suggest
	{
		padding: 10px 0;
	}
	
	.search_result
	{
		background-color: #fff;
	}
	
	.modal_search_page .title2
	{
		padding: 10px;
		text-transform: uppercase;
		font-size: 11px;
	}
	
	.no_result
	{
		padding: 10px;
	}
		
	.cart_footer > .left, 
	.cart_footer > .center, 
	.cart_footer > .right
	{
		width: auto;
	}
	
	.popup_modal 
	{
		padding: 30px;
	}
	
	.popup_modal > a.close-modal
	{
		color: #fff;
	}
	
	.popup_modal img
	{
		width: 100%;
	}

	/********** FOOTER *********/
	.footer-fixed {
		position: fixed !important;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 10;
	}

	.toolbar-inner {
		margin-right: auto;
		margin-left: auto;
		align-items: center;
		background-color: #fff;
		border-top: 1px solid #E8E8E8;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	}

	.toolbar-inner > a 
	{
		width: 20%;
		padding: 10px 0;
		text-align: center;
		position: relative;

	}

	.toolbar-inner .active_line 
	{
		display: block;
		width: 50px;
		position: absolute;
		top: 0;
		left: 20%;
		right: 20%;
		margin-right: auto;
		margin-left: auto;
		border-top: 5px solid var(--yellow1);
		margin-top: -1px;
	}
	
	.nav-link
	{
		text-align: center;
	}

	.nav-link > .icon, .nav-link > .text
	{
		width: 100%;
	}

	.nav-link > .icon
	{
		font-size: 18px;
	}

	.nav-link > .text
	{
		font-size: 12px;
	}
	
	.nav-link.active 
	{
		color: var(--blue1);
	}
	
		
	.footer_action
	{
		background-color: #fff;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
		padding: 10px 20px;
	}
	
	

}